@import url('https://fonts.googleapis.com/css?family=Raleway|Roboto+Slab');

body {
	font-family: 'Raleway', sans-serif;
	background: url('/img/bg.png');
	background-size: cover;
}

nav {
	font-family: 'Roboto Slab', serif;
}

.navbar-brand {
	font-weight: bold;
}

.navbar-logo-img {
	margin-right: 10px;
}

.navbar-profile-icon {
	height: 32px;
}

#vmainpage {
	margin-top: 56px;
	padding-top: 10px;

  height: calc(100% - 56px);
  width: 100%;
}

@media (min-width: 768px) {
	#vmainpage {
		padding: 24px;
	  display: -webkit-flex;
	  display:         flex;
	  /*-webkit-align-items: center;
	          align-items: center;*/
	  -webkit-justify-content: center;
	          justify-content: center;
	}
}

.navbar-user {
  font-size: 20px;
  position: relative;
  top: 3px;
  margin: 10px;
}

.page-progress {
	position: absolute;
  top: 56px;
  left: 0;
  right: 0;
	height: 4px;
	border-radius: 0px;
	-webkit-transition: opacity 1s; /* Safari */
  transition: opacity 1s;
}

.page-progress-animated {
	-webkit-transition: width 1s; /* Safari */
  transition: width 1s;
}

.page-card {
	/*margin: 24px;*/
  width: 100%;
  height: fit-content;
}

.page-new-tag {
	position: relative;
  font-size: 12px;
  top: -4em;
  left: 0.9em;
}

.profile-edit {
	position:  relative;
	top: -134px;
	float:  right;
	right: -23px;
}

/* BOOTSTRAP MODIFICATIONS */

.jumbotron {
	height: fit-content;
}